@charset "UTF-8";
#rotate00 {
	-moz-box-shadow: 10px 20px 60px -10px #000;
	-webkit-box-shadow: 10px 20px 60px -10px #000;
	box-shadow: 10px 20px 60px -10px #000;
	position: relative;
	overflow: hidden;
	min-height: 412px;
}
#rotate00 > div {
	position: absolute;
}
.home-vignettetop {
	height: 24px;
	width: 425px;
	position: relative;
	left: 450px;
	background-image: url(../home/assets/vignettetop.png);
	background-repeat: no-repeat;
}
.home-vignettebottom {
	height: 24px;
	width: 650px;
	left: 100px;
	background-image: url(../home/assets/vignettebottom.png);
	background-repeat: no-repeat;
	position: relative;
}
.home-arrow {
	position: absolute;
	height: 115px;
	top: -52px;
	left: -37px;
}
.home-text {
	font-size: 13px;
	line-height: 22px;
	color: #FFF;
	width: 130px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: center;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 80px;
	background-position: bottom;
	background-image: url(../home/assets/panel-text.png);
}
.home-text p{
	margin-top: 0px;
	margin-bottom: 10px;
}
#home-wrapper {
	position: relative;
	background-image: url(../_assets/backgrounds/bg_translucent01-NEEDS2CHANGE.png);
	background-repeat: repeat-y;
	background-position: left top;
	min-height: 460px;
	padding-top: 32px;
	padding-bottom: 32px;
	padding-right: 98px;
	padding-left: 0px;
}
#home-aside {
	z-index: 100;
	color: #FFF;
	position: relative;
	min-height: 348px;
	float: left;
	margin-top: 72px;
	margin-left: 24px;
	margin-right: -36px;
}
#home-article-wrapper {
	width: auto;
	min-height: 460px;
	position: relative;
	padding: 0px;
}
